Name: dxvk-nvapi-v0.6.4-3-0a7c48b
Provider: jp7677
Maintainer: CI
Channel: unstable
File:
- file_name: dxvk-nvapi-v0.6.4-3-0a7c48b.tar.gz
  url: https://github.com/bottlesdevs/components/releases/download/dxvk-nvapi-v0.6.4-3-0a7c48b/dxvk-nvapi-v0.6.4-3-0a7c48b.tar.gz
  file_checksum: db16630f8fda76121b7d0fd44aef3183
  file_size: 2630106
  rename: dxvk-nvapi-v0.6.4-3-0a7c48b.tar.gz
